apply plugin: "groovy"
apply plugin: "maven"

group = "com.jdblabs.timestamper"
version = "2.1"

repositories {
    mavenLocal()
    mavenCentral() }

dependencies {
    compile 'org.codehaus.groovy:groovy-all:2.3.6'
    compile 'org.pegdown:pegdown:1.4.2' 
    compile 'commons-codec:commons-codec:1.10'
    compile 'commons-beanutils:commons-beanutils:1.9.2'
    compile 'org.codehaus.groovy.modules.http-builder:http-builder:0.6'
    compile 'org.apache.httpcomponents:httpclient:4.3.6'
    compile 'org.slf4j:slf4j-api:1.7.10'
    compile 'ch.qos.logback:logback-core:1.1.2'
    compile 'ch.qos.logback:logback-classic:1.1.2'
    compile 'com.jdbernard:jdb-util:3.4'
}

jar {
    manifest {
        attributes("Main-Class": "com.jdbernard.remindme.DailyAgenda")
    }
}
